"The Adventure Begins" = "La aventura comienza";
"Boom" = "Boom";
"Phwoom" = "Phwoom";
"COOL SQUAD" = "EQUIPO FRESCO";
"Thwack!" = "Thwack!";
"ka-pow" = "ka-pow";
"Krunch" = "Krunch";
"Your words here..." = "Tus palabras aquí...";
